stability: WE 1.1 or WE 2.0 ?

Mon

Administrator
Developer
#2
Both are stable, but I would recommend that you stick with 1.1.0 since there are still many changes coming to WebEngine 2.0 and if you start customizing it now, later when we release a new update it will be much more difficult to adapt those changes. Plus there are many plugins available for 1.1.0 and templates, something that 2.0 still doesn't have.
 
Top